name: testing
category: openttd
version: 1.3.1-RC1
date: 2013-05-17T19:11:00-00:00
base: openttd-1.3.1-RC1-
files:
- id: openttd-1.3.1-RC1-linux-debian-squeeze-amd64.deb
  size: 5590048
  md5sum: 5cfe73e8d3fd9f3a785a4779d5572609
  sha1sum: 503014babbf59036f259c165e1fd7ff16692761e
  sha256sum: bee6b777db76462fed9d0fbcd4a52e792552136f8681ff7303d47e42b48fb4a4
- id: openttd-1.3.1-RC1-linux-debian-squeeze-i386.deb
  size: 5362786
  md5sum: 9213e64007f9d3fe831c2748167fe4a2
  sha1sum: cb037ce2ea23217a322a68ef294677f65d0d0cef
  sha256sum: 24a5e6ffe86e08961c1814da263399a3da6c1e16069d1654cf5be11cf3e71f00
- id: openttd-1.3.1-RC1-linux-debian-wheezy-amd64.deb
  size: 5435814
  md5sum: 5f55c316bfbf2387c385abcafc5de226
  sha1sum: aeb93274d284af3988efcbf04c4ef00c120bcb90
  sha256sum: 3725a7ea90c1548a8715c7104e75c6a8b09e1f751860ea92c0ee505feb94a1a9
- id: openttd-1.3.1-RC1-linux-debian-wheezy-i386.deb
  size: 5378890
  md5sum: c0d87478006cf9eea2e1f5eb64e2227f
  sha1sum: b02f98740bdd4d0c187ea78e4e7a5bfd7d984d3f
  sha256sum: 65c66fcb983f6d76da67d591da479864d566ae61e21afa7340064b184404f09c
- id: openttd-1.3.1-RC1-linux-generic-amd64.tar.gz
  size: 12535326
  md5sum: 31019f497bdf7adf76f6f8719f6cee76
  sha1sum: bb5509908b54964e853d31cb2f37180ddf63bf38
  sha256sum: 9587155e57df7f43ffe1ca2230eba4e32b3cb17a06d21213bf6d31732c5524fe
- id: openttd-1.3.1-RC1-linux-generic-amd64.tar.xz
  size: 7900348
  md5sum: 03e7168d849dbc83894c4926c3cd24cd
  sha1sum: 5419e1d3e310bdbdaf723f71fdef12f304e31745
  sha256sum: d01b535972f57e736f9459ac9bf7c88e47a6aed77c75e033366b71a87f6ca79d
- id: openttd-1.3.1-RC1-linux-generic-i686.tar.gz
  size: 12256800
  md5sum: 283717ac8226e1103bf78dde3ec89a89
  sha1sum: 32c768820bc6ac117ee23c85705a7c3acb47a41c
  sha256sum: a38b17526b339d9bc3c7db7db905b55177c1713dd2c03f29bebce5322faedbe4
- id: openttd-1.3.1-RC1-linux-generic-i686.tar.xz
  size: 7698908
  md5sum: df36539177a41ed187a00097ab6ca178
  sha1sum: 6cd299ff4911ee29a566592141127c1da0e8eff6
  sha256sum: ac8ac21dd7382c6a0889052dddf8e61932319c81cbe50eb18bb8eaca1d5507d0
- id: openttd-1.3.1-RC1-linux-ubuntu-precise-amd64.deb
  size: 5261918
  md5sum: d09bd3c02c51adbab6425a6fb294bae3
  sha1sum: b9c63af2760bdfc45168be7df44b7f0d3e01c1ff
  sha256sum: 750765edc2ce6de597fa532d0e92d5f7d93c451c5b3ed18b6c4d3fbd1034b660
- id: openttd-1.3.1-RC1-linux-ubuntu-precise-i386.deb
  size: 5212874
  md5sum: 983e3b1457e9d9c411314edfba93102f
  sha1sum: 6255716fa3e1a66cdae3fd41ca5ffecea1a3952a
  sha256sum: e8be02f057cd3513e92a24e46c9d25d7951cc50388e97111b1b157d00e4309b5
- id: openttd-1.3.1-RC1-linux-ubuntu-raring-amd64.deb
  size: 5295108
  md5sum: 86799d498c87d83851c387effdf53fb2
  sha1sum: e6bf015e1cf27bf9c5613864761a3fd13e3f4236
  sha256sum: 54556d188de229b7a6c0ffa6d871aba477bbcbf2e4f2311039900a94112d1eeb
- id: openttd-1.3.1-RC1-linux-ubuntu-raring-i386.deb
  size: 5232582
  md5sum: d2286a7cb97f3275f249a80063dacad8
  sha1sum: 81950e82d2abee09ae95c89dd7264bc8ff4b650a
  sha256sum: 263f39a604b6aab91abd5d1232ba3c14cd133a830a11fba40b5bb953970fc83f
- id: openttd-1.3.1-RC1-macosx-universal.zip
  size: 12969959
  md5sum: fefc2bdbff20bbdc11f791467cf0cc14
  sha1sum: 9b468ca191ddc2cd856fdf7594497411187a9055
  sha256sum: 620a334d2f6c6da244c87f672634d2843239826566b2559453e17190d1521e04
- id: openttd-1.3.1-RC1-windows-win32.exe
  size: 5080220
  md5sum: 142410b2621aa37d88c1758c69b3e940
  sha1sum: 572c7282c459875d59c3e5c8bbba9fbabc5de47e
  sha256sum: 8f289249c42d561d4973a006026c96b51976cd8229ddaf5d16f8048e85f4f0a4
- id: openttd-1.3.1-RC1-windows-win32.zip
  size: 6548829
  md5sum: e6d2224df562449c06d1515d09f16702
  sha1sum: 59a0481952a4c7345bd843f3774ff14c0620e7ed
  sha256sum: 39134a64926be8c244ccd917061c642c1e2ac0bcbb571bbe61ffe0199d992a96
- id: openttd-1.3.1-RC1-windows-win64.exe
  size: 5610501
  md5sum: b33dede52fc2e28ccd15b9e5eb77e9a7
  sha1sum: b9005d501d4e9b7a0a201dbcd935feb4be3780a2
  sha256sum: e492cf6d256f565a52b98c0a94baef7331adde0730845628d3d360dbbe1f47eb
- id: openttd-1.3.1-RC1-windows-win64.zip
  size: 7253364
  md5sum: f15f44e304c313f2c2a4469fd516e930
  sha1sum: f91881f6af3c11f5aa232a16c68bdd63cb959aff
  sha256sum: d7a770bf6f172d777c5818b96aefa1f9e935ad43a643ac8c37808243f1f1bbc2
- id: openttd-1.3.1-RC1-windows-win9x.exe
  size: 6239780
  md5sum: ecbd8b39389d3df763e68516f1400b38
  sha1sum: cafa07ea02df84d6f42c8468ec1301a66273c96c
  sha256sum: 13ffb29d5ec57d2aed66a3de6757a6320670e544df3c7789a094f0e8ee2f9e92
- id: openttd-1.3.1-RC1-windows-win9x.zip
  size: 7419440
  md5sum: 9457f264f0cd300194a0bd8fec8276bd
  sha1sum: 334a4582d8ef8a85a2f7f80a4bdce45ae104c214
  sha256sum: e0f89d881a62ad1ebd9f2ad3a058b8e141130454c37298db94817b2afc50f207
dev_files:
- id: openttd-1.3.1-RC1-docs.tar.xz
  size: 7884852
  md5sum: 74e18d8f7c73833888bb9fd17a58896d
  sha1sum: a3dbe640cbc9c9bfd24db4cbf17a81676ed7b414
  sha256sum: a8b55fdab79b91212e7ff2e1468d08618e5405e20836b16fa25c488e8d351f86
- id: openttd-1.3.1-RC1-linux-debian-squeeze-amd64-dbg.deb
  size: 16569054
  md5sum: 27de46f71b02a27f3a1d5ea6426c84f1
  sha1sum: 0911e2dfa07f9664c6d4714369bffe223065df2b
  sha256sum: 9408f9211408f7c404e55888427203108058dbdf2485cfe1d27fe060b93efa68
- id: openttd-1.3.1-RC1-linux-debian-squeeze-i386-dbg.deb
  size: 16144216
  md5sum: 34a4397449c622b4d094c3bbc2cf5f15
  sha1sum: 56bf9964f2ff05ae9d121cd5f20d79f9290db5b8
  sha256sum: 62166d392cc5b2c8586455e5e3f534d5cf623540329bc62044a051d3f4137a6a
- id: openttd-1.3.1-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 19699470
  md5sum: c03aa0d32fc23418c4850c851ed3f89d
  sha1sum: 9e2ed2970cf8da8dfdf6ef0eccb6a5d3ac4094b4
  sha256sum: 16a57ea659e5d83e1e02a09e3adb7da89a18163826a8f95b29cff367a89823ff
- id: openttd-1.3.1-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 19311924
  md5sum: fef9f5c3b8f26a9c09115aa84361b6a8
  sha1sum: 486f4c460daf03516259759383b9b245c41a9218
  sha256sum: 5c943b8bd654dcb67c9f970d4c9fecc9d160d8638b72aa5efbf6d693e72c0552
- id: openttd-1.3.1-RC1-linux-ubuntu-precise-amd64-dbg.deb
  size: 18441108
  md5sum: d20528e781b4b97c7a8311e49c5e6f95
  sha1sum: 1b75e33caf2f0cd4892684d1072bb740c5363e8c
  sha256sum: 54db7fe0fb61fe4110a07051494e48d6b007ee8c33c7fe2b5f0248f204af03fe
- id: openttd-1.3.1-RC1-linux-ubuntu-precise-i386-dbg.deb
  size: 18069308
  md5sum: 596f85f274718ebb1b9dd83460aa0e0a
  sha1sum: b6357e37216701bb4c863750dd0bf414752724c4
  sha256sum: 82ab237f4aae994ab55d34f3a9346beb49d6545cbed6ef54d274fe5aed903c0c
- id: openttd-1.3.1-RC1-linux-ubuntu-raring-amd64-dbg.deb
  size: 19575908
  md5sum: 7273844c671135031298842ea417031e
  sha1sum: d35e362f3576dfb1fc547355e6691b7970d08866
  sha256sum: b3e3045c2b50491be3c1fc8407b4abb40b8c34446deb6acc0dec73e952d02d59
- id: openttd-1.3.1-RC1-linux-ubuntu-raring-i386-dbg.deb
  size: 19164284
  md5sum: 06d802b8f986f222ed15d01c3dc43792
  sha1sum: d0d09bbd2b921dfe05cf5a8042626d9a58001568
  sha256sum: 7880c4b22f725e54b760508626394732831b65d9094fe4ee30a4d2a05c75d5a4
- id: openttd-1.3.1-RC1-source.tar.gz
  size: 9546251
  md5sum: c6fc701613ff91bf6ba0c92d30a2a744
  sha1sum: 7ce9348b862e11517d3e78bebe88c1da477a3add
  sha256sum: d020677c928d5fdc75e7edb692b3602b750dc071f361285d293bc3d78e2585b7
- id: openttd-1.3.1-RC1-source.tar.xz
  size: 6305980
  md5sum: 0a62a76270f7744f37ced9ecab5c4c3c
  sha1sum: 30a407ee546806b70572fffde7a8693dfe9676ff
  sha256sum: 407c462b4dfdb8eac9545c7b5bad936da2529e9447d7a5d83914d2258f1f4356
- id: openttd-1.3.1-RC1-source.zip
  size: 10443143
  md5sum: 67f1dbc9462b00fbb2235a2ea6234413
  sha1sum: ca2e7c6ac1488ec602bf9e55b9a0ba784b37dd32
  sha256sum: c269bf7e3265c705ae5a1fd8d8c4451a31c7a1d3578e146e51a80ed21ae4dee0
- id: openttd-1.3.1-RC1-windows-win32.pdb.xz
  size: 2618136
  md5sum: 17ebd17cb9f29f80a13da80a2195223f
  sha1sum: d8b14c664a76d98a6f56fd7f558130f40f97f8b8
  sha256sum: 45714ea4b87735d088280d934c9b9df17c591fcbdd56260180fa58cff9d0d317
- id: openttd-1.3.1-RC1-windows-win64.pdb.xz
  size: 2478264
  md5sum: 4be8dd0428755e90ded39b403f1f3125
  sha1sum: 0a5a8a42078d5960438b25b1fcb480ece6362f5f
  sha256sum: e14d524e9223b7414f85041c2ebe1d6781afc9763acb15104918bec5b21a99ad
